serialRead
Prev | Orchestra Opcodes and Operators | Next

## serialRead

serialRead — Read data from a serial port.

## Description

Read data from a serial port for arduino.

## Syntax

    kByte serialRead iPort

## Performance

iPort -- port number optained from a serialBegin opcode.

kByte -- a byte of data to read.

## See Also

serialBegin, serialEnd, serialWrite_i, serialWrite, serialPrint, serialFlush.

## Credits

Author: Matt Ingalls
2011

New in version 5.14

Prev | Up | Next
serialPrint | Home | serialWrite_i